.custom-footer{
padding-top:60px!important;
padding-bottom:25px!important;
color:#fefbfb!important;
}
.custom-footer.footer-middle{
background-color:#111111!important;
}
.custom-footer.footer-bottom{
background-color:#111111!important;
}
.custom-footer h2{
color:#fefbfb!important;
}
.custom-footer h3{
color:#fefbfb!important;
}
.custom-footer h5{
color:#fefbfb!important;
}
.custom-footer p{
color:#fefbfb!important;
}
.custom-footer a{
color:#dddddd!important;
}
.custom-footer a:hover{
color:#ffb300!important;
}